Bug 1303949 - The database-service-{version}.jar should be deployed based on path reference
The database-service-{version}.jar should be deployed based on path reference
Status: CLOSED CURRENTRELEASE
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Configuration, Deployment (Show other bugs)
6.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ER1
: 6.3.0
Assigned To: Van Halbert
Filip Elias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-02 08:42 EST by Van Halbert
Modified: 2016-08-24 07:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-24 07:40:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Van Halbert 2016-02-02 09:25:18 EST
In DR1 the database-service.jar was being deployed.    However, looking at the branch that was pushed for DR2 and DR3, the scripts were changed to be path based.   Will confirm in DR3 that the changes have made their way thru, so this may no longer be an issue.
Comment 3 Van Halbert 2016-02-08 09:09:50 EST
will change the build to product the database-service-{version}.jar without the {version}.
Comment 4 Van Halbert 2016-02-08 09:11:17 EST
This will also include the changing of the following war's to not include the version: teiid-odata-8.12.5.redhat-1.war teiid-olingo-8.12.5.redhat-1-odata4.war
Comment 5 Juraj Duráni 2016-06-17 03:17:05 EDT
All three artifacts (odata war, odata4 war, database-service) have no longer version in the name of the file. All are defined by path in deployment section of both standalone and domain configuration files. Setting to VERIFY.

Note You need to log in before you can comment on or make changes to this bug.